QGIS Application - Feature request #10613
Model builder: allow choose name of algorithm outputs
2014-06-17 07:11 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 19017
Description

In the model builder the outputs of tools are automatically named after the tool itself with a progressive number.

In fair simple models this quickly leads to confusion when it is needed to choose those outputs as inputs for other tools.

Allowing the user to name to outputs seems the right thing to do.

History

#1 - 2014-06-17 09:40 AM - Jiirgen Fischer

- Subject changed from Model builder: allow choose name of algorythm outputs to Model builder: allow choose name of algorithm outputs

#2 - 2014-06-20 06:12 AM - Giovanni Manghi
- Target version set to Version 2.4

#3 - 2014-06-28 07:45 AM - Jiirgen Fischer
- Target version changed from Version 2.4 to Future Release - High Priority

#4 - 2014-07-02 11:22 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Open to Closed

implemented in master.

#5 - 2015-06-07 04:31 AM - Giovanni Manghi
- Category changed from 94 to Processing/Core
